## xutils-dev 7.4%2B3

=== debian/changelog ===
xutils-dev (1:7.4+3) unstable; urgency=low

  * Add a mention of xorg-macros in the long description, so apt-cache search
    can find them.  Thanks, Eric Anholt!

 -- Julien Cristau <jcristau@debian.org>  Fri, 18 Jul 2008 20:01:34 +0200

xutils-dev (1:7.4+2) unstable; urgency=low

  * Extend 05_xaw_without_xp.diff to disable Xp from Xaw on hurd-i386
    and try to disable it for kfreebsd-i386 as well.
    Thanks Samuel Thibault, closes: #483093.
  * Add myself to Uploaders.

 -- Brice Goglin <bgoglin@debian.org>  Fri, 13 Jun 2008 07:26:55 +0200

xutils-dev (1:7.4+1) unstable; urgency=low

  [ Timo Aaltonen ]
  * debian/control:
    - C/R/P: imake, makedepend, xorg-build-macros, xmkmf
      Change from ubuntu to help upgrades from their earlier releases.

  [ Julien Cristau ]
  * util-macros 1.1.6.
  * Add myself to Uploaders, remove Fabio and Branden with their permission.
  * Bump Standards-Version to 3.7.3 (no changes).
  * Add Vcs-* control fields.

 -- Julien Cristau <jcristau@debian.org>  Sat, 08 Mar 2008 02:57:06 +0100

xutils-dev (1:7.2.ds2-1) unstable; urgency=low

  [ Julien Cristau ]
  * [xorg-cf-files] Add patch from upstream git to define GNUArchitecture on
    GNU/kFreeBSD.  Thanks, Robert Millan (closes: #357582).

  [ Brice Goglin ]
  * [imake] Fix typo in 02_mkdirhier_rewrite.diff.
    Thanks, A. Costa (closes: #306690).

  [ Julien Cristau ]
  * Update makedepend to 1.0.1.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Mon, 09 Apr 2007 03:55:00 +0200

xutils-dev (1:7.2.ds-1) experimental; urgency=low

  * Update util-macros to 1.1.5 (X11R7.2).
  * autoreconf everything.

 -- Julien Cristau <jcristau@debian.org>  Sat, 17 Feb 2007 18:05:53 +0100

xutils-dev (1:7.1.ds-6) unstable; urgency=high

  * Add 06_font_path.diff. This fixes X11.tmpl so that imake-using apps will
    install fonts to /usr/share/fonts/X11 and encodings to
    /usr/share/fonts/X11/encodings, just like the xfonts packages. Thanks
    Géraud Meyer for reporting the bug and Julien Cristau for finding the fix.
    Closes: #403765

 -- David Nusinow <dnusinow@debian.org>  Tue, 19 Dec 2006 20:56:23 -0500

xutils-dev (1:7.1.ds-5) unstable; urgency=low

  * Remove obsolete qualifier about imake and old gcc conflict from long
    package description. Thanks Kevin B. McCarty. Closes: #362141
  * Add util-macros 1.1.2 to allow building docbook docs

 -- David Nusinow <dnusinow@debian.org>  Mon,  4 Dec 2006 19:06:35 -0500

xutils-dev (1:7.1.ds-4) unstable; urgency=low

  * Autoreconf to fix manpage suffix bugs on all platforms I'm aware of.
    Thanks Robert Millan. Closes: #363483

 -- David Nusinow <dnusinow@debian.org>  Sat, 14 Oct 2006 12:23:58 -0400

xutils-dev (1:7.1.ds-3) unstable; urgency=low

  * New upstream release of util-macros (1.1.1). This makes our manpage
    section patch obsolete.

 -- David Nusinow <dnusinow@debian.org>  Mon, 28 Aug 2006 21:10:13 +0000

xutils-dev (1:7.1.ds-2) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Wed,  9 Aug 2006 21:48:23 +0000

xutils-dev (1:7.1.ds-1) experimental; urgency=low

  [ David Nusinow ]
  * Re-version the package to upstream katamari release version. The ds is for
    Debian Source, because bundling these apps together is a Debianism. The
    apps in this package will all be from X11R7.1
  * Update gccmakedep to 1.0.2
  * Update imake to 1.0.2
  * Update util-macros to 1.0.2
  * Update xorg-cf-files to 1.0.2
  * Add a series number for the xaw_without_xp patch
  * Add 06_linux_manpage_suffixes.diff which now creates manpages without the
    x suffix on linux
    + Make use of this fix in this package by autoreconf'ing with the macros
      containing this fix installed
  * Move depends on xorg-x11 to pre-depends
  * Bump standards version to 3.7.2.0
  * Correct the mkdirhier manpage rewrite patch so that the manpage suffix is
    correct
  * Stop trying to put the debugging symbols somewhere. We're not going to
    ship them unless there's a compelling reason to do so
  * Run dh_install with --list-missing
  * Bump debhelper compatibility to 5

  [ Andres Salomon ]
  * Update util-macros to 1.1.0.
  * Update 06_linux_manpage_suffixes.diff for utils-macros 1.1.0.
  * Test for -obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.

 -- Andres Salomon <dilinger@debian.org>  Sun, 23 Jul 2006 21:49:56 -0400

xutils-dev (1:1.0.2-3) unstable; urgency=low

  * debian/patches/xaw-without-xp: update the templates to not pull in
    libXp as a dependency of libXaw, since libxaw8 is being dropped and
    this is therefore no longer the case.  Thanks to Daniel Schepler.
    Closes: #363267.

 -- David Nusinow <dnusinow@debian.org>  Tue, 18 Apr 2006 19:53:55 -0400

xutils-dev (1:1.0.2-2) unstable; urgency=low

  * Add 03_xutils-dev-FHS.diff and 04_xutils-dev-debian.diff from Eugene Konev
    and Steve Langasek. These should allow imake-using apps to build as in the
    past. Thanks to both of them. (closes: #362886)

 -- David Nusinow <dnusinow@debian.org>  Sun, 16 Apr 2006 10:29:53 -0400

xutils-dev (1:1.0.2-1) unstable; urgency=low

  * Include missed .cf files. Thanks Giacomo Boffi and Russ Allbery.
    (closes: #362439, #362678)

 -- David Nusinow <dnusinow@debian.org>  Sat, 15 Apr 2006 19:09:22 -0400

xutils-dev (1:1.0.1-4) unstable; urgency=low

  * Add x11proto-core-dev to build-depends. Thanks Lamont. (closes: #362177)

 -- David Nusinow <dnusinow@debian.org>  Thu, 13 Apr 2006 00:06:15 -0400

xutils-dev (1:1.0.1-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Tue,  4 Apr 2006 19:36:30 -0400

xutils-dev (1:1.0.1-2) experimental; urgency=low

  * Port patches from trunk
    + netbsd/841_netbsd_imake.c_fixes.diff
    + general/099u_mkdirhier_rewrite.diff

 -- David Nusinow <dnusinow@debian.org>  Tue, 28 Feb 2006 23:42:18 -0500

xutils-dev (1:1.0.1-1) experimental; urgency=low

  [ David Nusinow ]
  * First modular upload to Debian


