## xutils-dev 7.4+4

=== debian/changelog ===
xutils-dev (1:7.4+4) unstable; urgency=low

  * util-macros 1.2.1.

 -- Julien Cristau <jcristau@debian.org>  Fri, 19 Dec 2008 13:34:41 +0100
