## xutils-dev 7.4+5ubuntu1

=== debian/changelog ===
xutils-dev (1:7.4+5ubuntu1) karmic; urgency=low

  * 08_malloc0_cross.diff: Use conservative default for malloc(0) when
    cross-compiling (fd.o #24460).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 11 Oct 2009 18:02:34 +0100

xutils-dev (1:7.4+5) unstable; urgency=low

  * Don't call dh_makeshlibs, silences lintian warning.
  * Fix patches 01 and 02 to apply with -p1, to silence lintian.
  * util-macros 1.2.2.
  * Adjust debian/rules to parse space-separated DEB_BUILD_OPTIONS (policy
    3.8), move building each subdir to its own rule, and allow building in
    parallel.  Also call dh_install with --fail-missing to avoid building a
    broken package.
  * Bump Standards-Version to 3.8.2 due to the above change and the addition
    of README.source from xsfbs.

 -- Julien Cristau <jcristau@debian.org>  Sun, 02 Aug 2009 15:10:23 +0200
