=== debian/rules ===
--- 
+++ 
@@ -14,16 +14,17 @@
 
 # This package contains multiple modules as shipped by upstream. Each module is # contained in a subdirectory in the root dir of the package. You must list each
 # subdirectory explicitly so that the build system knows what to build
-SUBDIRS="gccmakedep imake lndir makedepend util-macros xorg-cf-files"
+SUBDIRS= gccmakedep imake lndir makedepend util-macros xorg-cf-files
 
 CFLAGS = -Wall -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
 	CFLAGS += -O2
 endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	MAKEFLAGS += -j$(NUMJOBS)
 endif
 
 DEB_HOST_ARCH      ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -36,19 +37,19 @@
 endif
 
 
-build: genscripts patch build-stamp
-build-stamp:
-	dh_testdir
-	for FILE in "$(SUBDIRS)"; do \
-		test -d "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) || mkdir "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE); \
-		(cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && \
-		../"$$FILE"/configure --prefix=/usr --mandir=\$${prefix}/share/man \
-		             --infodir=\$${prefix}/share/info $(confflags) \
-		             CFLAGS="$(CFLAGS)" && \
-		$(MAKE)) || exit 1; \
-	done
+build: build-stamp
+build-stamp: $(STAMP_DIR)/genscripts $(foreach dir, $(SUBDIRS), $(STAMP_DIR)/build-$(dir))
+	>$@
 
-	touch build-stamp
+$(STAMP_DIR)/build-%: $(STAMP_DIR)/patch
+	mkdir -p $*-obj-$(DEB_BUILD_GNU_TYPE)
+	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+		../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
+		--infodir=\$${prefix}/share/info $(confflags) \
+		CFLAGS="$(CFLAGS)"
+	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+		$(MAKE)
+	>$@
 
 clean: xsfclean
 	dh_testdir
@@ -69,7 +70,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	for FILE in "$(SUBDIRS)"; do \
+	for FILE in $(SUBDIRS); do \
 		cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install ; \
 		cd ..; \
 	done
@@ -80,7 +81,7 @@
 	dh_testroot
 
 	dh_installdocs
-	dh_install --sourcedir=debian/tmp --list-missing
+	dh_install --sourcedir=debian/tmp --fail-missing
 	dh_installchangelogs
 	dh_link
 	dh_strip
@@ -88,7 +89,6 @@
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
-	dh_makeshlibs
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
