## xutils-dev 7.5+2

=== debian/changelog ===
xutils-dev (1:7.5+2) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Brice Goglin ]
  * util-macros 1.5.0, closes: #568335.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 07 Feb 2010 11:41:23 +0100

xutils-dev (1:7.5+1) unstable; urgency=low

  * Add watch files and debian/rules target to download tarballs.
  * New upstream releases:
    - makedepend 1.0.2
    - util-macros 1.4.2
    - xorg-cf-files 1.0.3
  * Drop 07_cf_GNUArchitecture_for_GNU_kFreeBSD.diff, applied upstream.
  * Update debian/copyright from util-macros/COPYING.

 -- Julien Cristau <jcristau@debian.org>  Sat, 16 Jan 2010 15:41:40 +0000

xutils-dev (1:7.5~1) unstable; urgency=low

  * util-macros 1.3.0.
  * debian/rules: make sure we bail if one install command fails.
  * Drop obsolete Pre-Depends on x11-common.  Bump Standards-Version to 3.8.3.

 -- Julien Cristau <jcristau@debian.org>  Fri, 11 Sep 2009 22:49:22 +0200
