=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: xutils-dev
 Section: x11
 Priority: optional
-Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Brice Goglin <bgoglin@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, quilt, x11proto-core-dev
-Standards-Version: 3.8.2
+Standards-Version: 3.8.3
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/xutils-dev
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/xutils-dev.git
 
 Package: xutils-dev
 Architecture: any
-Pre-Depends: x11-common (>= 1:7.0.0)
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
 Conflicts: imake (<= 1:1.0.1-1), makedepend (<= 1:1.0.0-1), xorg-build-macros (<= 1.0.1-1), xmkmf (<= 0.99.0-6)
 Replaces: imake (<= 1:1.0.1-1), makedepend (<= 1:1.0.0-1), xorg-build-macros (<= 1.0.1-1), xmkmf (<= 0.99.0-6)
