## xutils-dev 7.5+4~unity2d1

=== debian/changelog ===
xutils-dev (1:7.5+4~unity2d1) lucid; urgency=low

  * Backport from Maverick

 -- Alex Chiang <achiang@canonical.com>  Tue, 01 Feb 2011 16:56:11 -0700

xutils-dev (1:7.5+4) unstable; urgency=low

  [ Robert Hooker ]
  * util-macros 1.10.0.

  [ Julien Cristau ]
  * Bump Standards-Version to 3.9.0.
  * Drop Conflicts/Replaces/Provides on imake, makedepend, xorg-build-macros
    and xmkmf.  These packages are only in old ubuntu releases, and upgrades
    from dapper to maverick are not supported AFAIK.

 -- Julien Cristau <jcristau@debian.org>  Sun, 11 Jul 2010 14:41:22 +0100

xutils-dev (1:7.5+3) unstable; urgency=low

  * util-macros 1.7.0.
  * imake 1.0.3.
  * Drop 01_netbsd_imake.c_fixes.diff.  Doesn't apply, and Debian/NetBSD seems
    dead.
  * Rediff 04_xutils-dev-debian.diff.
  * Update imake section in debian/copyright from upstream COPYING.

 -- Julien Cristau <jcristau@debian.org>  Tue, 11 May 2010 14:31:01 +0200
