=== debian/control ===
--- 
+++ 
@@ -4,16 +4,13 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Brice Goglin <bgoglin@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, quilt, x11proto-core-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/xutils-dev
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/xutils-dev.git
 
 Package: xutils-dev
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
-Conflicts: imake (<= 1:1.0.1-1), makedepend (<= 1:1.0.0-1), xorg-build-macros (<= 1.0.1-1), xmkmf (<= 0.99.0-6)
-Replaces: imake (<= 1:1.0.1-1), makedepend (<= 1:1.0.0-1), xorg-build-macros (<= 1.0.1-1), xmkmf (<= 0.99.0-6)
-Provides: imake, makedepend, xorg-build-macros, xmkmf
 Description: X Window System utility programs for development
  xutils-dev provides a set of utility programs shipped with the X Window System
  that do not require the X libraries; many of these programs are useful
