=== debian/rules ===
--- 
+++ 
@@ -42,12 +42,12 @@
 	>$@
 
 $(STAMP_DIR)/build-%: $(STAMP_DIR)/patch
-	mkdir -p $*-obj-$(DEB_BUILD_GNU_TYPE)
-	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+	mkdir -p $*-build
+	cd $*-build && \
 		../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info $(confflags) \
 		CFLAGS="$(CFLAGS)"
-	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+	cd $*-build && \
 		$(MAKE)
 	>$@
 
@@ -60,7 +60,7 @@
 	rm -f */config.cache */config.log */config.status
 	rm -f conftest* */conftest*
 	rm -rf autom4te.cache */autom4te.cache
-	rm -rf *-obj-*
+	rm -rf *-build
 
 	dh_clean
 
@@ -70,9 +70,8 @@
 	dh_clean -k
 	dh_installdirs
 
-	for FILE in $(SUBDIRS); do \
-		cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install ; \
-		cd ..; \
+	set -e; for FILE in $(SUBDIRS); do \
+		$(MAKE) -C $${FILE}-build DESTDIR=$(CURDIR)/debian/tmp install; \
 	done
 
 # Build architecture-dependent files here.
@@ -99,3 +98,19 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
+
+.PHONY: get-tarballs
+get-tarballs: $(addprefix get-tarball-,$(SUBDIRS))
+
+.PHONY: get-tarball-%
+get-tarball-%:
+	uscan --no-conf --download --no-symlink --destdir . --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure || echo 0) --watchfile debian/watch.$* || test $$? = 1
+
+debian/watch.%:
+	echo version=3 > $@
+	echo 'http://xorg.freedesktop.org/releases/individual/util/ $*-(.*)\.tar\.gz' >> $@
+
+.PHONY: watchfiles
+watchfiles: $(addprefix debian/watch.,$(SUBDIRS))
+
+# vim:set ai noet sw=8 ts=8 tw=80:
