## xutils-dev 7.6%2b3%2b0m6

=== debian/changelog ===
xutils-dev (1:7.6+3+0m6) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:7.6+3+0m6

 -- BIFH Bot <sysint@maemo.research.nokia.com>  Sun, 27 Mar 2011 07:23:03 +0300

xutils-dev (1:7.6+3) unstable; urgency=low

  [ Robert Hooker ]
  * util-macros 1.13.0

  [ Cyril Brulebois ]
  * Add debian/versions, containing upstream to Debian version mappings,
    to ease lookups.
  * Install that file through dh_installdocs.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 27 Mar 2011 06:23:02 +0200

xutils-dev (1:7.6+2) unstable; urgency=low

  * Drop xutils-dev build-dep (Closes: #616033). This introduces
    bootstrapping issues, and its absence seems to only trigger a “Package
    xorg-macros was not found” message at configure time. It can easily be
    added back later if it becomes really required.
  * util-macros 1.12.0.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 Mar 2011 23:57:50 +0100

xutils-dev (1:7.6+1) unstable; urgency=low

  * xorg-cf-files 1.0.4.
  * Update debian/copyright with xorg-cf-files/COPYING.
  * Refresh 04_xutils-dev-debian.diff

 -- Cyril Brulebois <kibi@debian.org>  Sat, 08 Jan 2011 22:50:19 +0100

xutils-dev (1:7.5+5) unstable; urgency=low

  [ Julien Cristau ]
  * lndir 1.0.2.
  * util-macros 1.10.1.
  * Update debian/copyright from upstream COPYING.

  [ Cyril Brulebois ]
  * util-macros 1.11.0.
  * Wrap Build-Depends.
  * Add build-dep on xutils-dev for lndir.
  * makedepend 1.0.3.
  * Introduce SUBDIRS_CHECK where one can list packages which implement a
    testsuite. Put makedepend in it.
  * imake 1.0.4.
  * Drop 02_mkdirhier_rewrite.diff, no longer needed since upstream now
    just calls mkdir -p.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 31 Oct 2010 16:35:25 +0100
