=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 # This package contains multiple modules as shipped by upstream. Each module is # contained in a subdirectory in the root dir of the package. You must list each
 # subdirectory explicitly so that the build system knows what to build
 SUBDIRS= gccmakedep imake lndir makedepend util-macros xorg-cf-files
+SUBDIRS_CHECK= makedepend
 
 CFLAGS = -Wall -g
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
@@ -49,6 +50,11 @@
 		CFLAGS="$(CFLAGS)"
 	cd $*-build && \
 		$(MAKE)
+	# Possible "make check":
+	if echo $(SUBDIRS_CHECK) | grep -qs "\<$*\>"; then \
+		cd $*-build && \
+			$(MAKE) check; \
+	fi
 	>$@
 
 clean: xsfclean
