## xutils-dev 7.6+3lowell1

=== debian/changelog ===
xutils-dev (1:7.6+3lowell1) lucid; urgency=low

  * Backport to lucid.

 -- Robert Hooker <sarvatt@ubuntu.com>  Tue, 24 May 2011 16:32:42 -0400
