=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  pkg-config,
  quilt,
  x11proto-core-dev,
- xutils-dev (>= 1:7.5+4),
 Standards-Version: 3.9.0
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/xutils-dev
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/xutils-dev.git
