=== debian/rules ===
--- 
+++ 
@@ -85,7 +85,7 @@
 	dh_testdir
 	dh_testroot
 
-	dh_installdocs
+	dh_installdocs debian/versions
 	dh_install --sourcedir=debian/tmp --fail-missing
 	dh_installchangelogs
 	dh_link
