## xutils-dev 7.6+5~bpo60+1

=== debian/changelog ===
xutils-dev (1:7.6+5~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 07 Aug 2011 15:30:28 +0200

xutils-dev (1:7.6+5) unstable; urgency=low

  * util-macros 1.15.0
  * Update versions file accordingly.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Update Uploaders list. Thanks, David, Andres & Brice!
  * Wrap Depends.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 24 Jun 2011 11:36:28 +0200

xutils-dev (1:7.6+4) unstable; urgency=low

  * util-macros 1.14.0
  * Update versions file accordingly.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 03 Jun 2011 01:26:43 +0200
