=== debian/control ===
--- 
+++ 
@@ -2,19 +2,22 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Brice Goglin <bgoglin@debian.org>, Cyril Brulebois <kibi@debian.org>
+Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  debhelper (>= 5.0.0),
  pkg-config,
  quilt,
  x11proto-core-dev,
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/xutils-dev
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/xutils-dev.git
 
 Package: xutils-dev
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ cpp,
 Description: X Window System utility programs for development
  xutils-dev provides a set of utility programs shipped with the X Window System
  that do not require the X libraries; many of these programs are useful
