## xutils-dev 7.6+6

=== debian/changelog ===
xutils-dev (1:7.6+6) unstable; urgency=low

  [ Julien Cristau ]
  * Change library directory from /usr/lib64 to /usr/lib on s390x as well
    (closes: #637903).  Thanks, Aurélien Jarno!

  [ Steve Langasek ]
  * Mark xutils-dev Multi-Arch: foreign.

 -- Steve Langasek <vorlon@debian.org>  Tue, 08 Nov 2011 19:00:21 -0800
