=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 Package: xutils-dev
 Architecture: any
+Multi-Arch: foreign
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
