## xutils-dev 7.7~1

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  debhelper (>= 5.0.0),
  pkg-config,
  quilt,
- x11proto-core-dev,
+ x11proto-core-dev (>= 7.0.17),
+ autoconf,
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/xutils-dev
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/xutils-dev.git
