## xutils-dev 7.7~1build1

=== debian/changelog ===
xutils-dev (1:7.7~1build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 23:33:37 +0100

xutils-dev (1:7.7~1) unstable; urgency=low

  [ Robert Hooker ]
  * imake 1.0.5
  * makedepend 1.0.4
  * lndir 1.0.3
  * Bump x11proto-core-dev build dep version, required by the lndir
    update.
  * util-macros 1.17.0

  [ Julien Cristau ]
  * Don't require (fake)root for debian/rules clean.
  * Build-Depend on autoconf to work around lack of AM_MAINTAINER_MODE in
    makedepend's configure.ac.
  * Bump version number as we're nearing X.Org X11R7.7.

 -- Julien Cristau <jcristau@debian.org>  Wed, 14 Mar 2012 20:07:57 +0100
