## xutils-dev 7.7~1ubuntu5

=== debian/changelog ===
xutils-dev (1:7.7~1ubuntu5) saucy; urgency=low

  * Work around undefined DefaultGcc2AArch64Opt macro.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Jul 2013 00:53:20 +0200

xutils-dev (1:7.7~1ubuntu4) saucy; urgency=low

  * Add missing defines in the xorg-cf-files. LP: #1137510.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jul 2013 16:37:39 +0200

xutils-dev (1:7.7~1ubuntu2) saucy; urgency=low

  * Update config files for Aarch64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Jul 2013 22:37:07 +0200
