## xutils-dev 7.7~1ubuntu6

=== debian/changelog ===
xutils-dev (1:7.7~1ubuntu6) trusty; urgency=medium

  * 99_ppc64el.diff: Add support for ppc64el as little-endian ppc64.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Dec 2013 05:29:13 -0700
