=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,6 @@
 
 clean: xsfclean
 	dh_testdir
-	dh_testroot
 	rm -f build-stamp
 
 	rm -f config.cache config.log config.status
