## xutils-dev 7.7%2B6.2

=== debian/control ===
Source: xutils-dev
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 9),
 autotools-dev,
 pkg-config,
 quilt,
 x11proto-dev,
 autoconf,
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/xutils-dev.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/app/xutils-dev.git

Package: xutils-dev
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 cpp,
Description: X Window System utility programs for development
 xutils-dev provides a set of utility programs shipped with the X Window System
 that do not require the X libraries; many of these programs are useful
 even on a system that does not have any X clients or X servers installed.
 .
 The programs in this package include:
  - imake, a C preprocessor interface to the make utility;
  - lndir, a tool that creates a shadow directory of symbolic links to
    another directory tree;
  - makedepend, a tool to create dependencies in makefiles;
  - makeg, a tool for making debuggable executables.
 .
 This package also contains xorg-macros.m4, a set of macros used in configure
 scripts of X.Org packages.
