## xutils-dev 7.7+1

=== debian/changelog ===
xutils-dev (1:7.7+1) unstable; urgency=low

  * xorg-cf-files: Debian GNU/Hurd uses /usr as ProjectRoot and /usr/share/man
    for manpages (closes: #638016).  Thanks, Svante Signell.
  * imake 1.0.6.
  * xorg-cf-files 1.0.5.
  * makedepend 1.0.5.
  * Update patches for new xorg-cf-files.
  * Use dh_autotools-dev_* to update config.{guess,sub}.
  * Bump debhelper compat level to 7.
  * Replace dh_clean -k with dh_prep.
  * Use dpkg-buildflags.
  * Make imake build with -Werror=format-security.
  * util-macros 1.17.1.
  * Disable silent build rules.
  * Force RAWCPP to cpp-4.7 since 4.8 seems to break stuff (adds 40 blank lines
    before the #!).

 -- Julien Cristau <jcristau@debian.org>  Mon, 09 Sep 2013 20:23:08 +0200
