=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ dpkg-dev (>= 1.16.1),
+ debhelper (>= 7),
  autotools-dev,
  pkg-config,
  quilt,
- x11proto-dev,
+ x11proto-core-dev (>= 7.0.17),
  autoconf,
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/xutils-dev.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/app/xutils-dev.git
+ cpp-4.7,
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/pkg-xorg/app/xutils-dev
+Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/xutils-dev.git
 
 Package: xutils-dev
 Architecture: any
@@ -26,6 +29,7 @@
  even on a system that does not have any X clients or X servers installed.
  .
  The programs in this package include:
+  - ccmakedep, a version of makedepend which "does it right"
   - imake, a C preprocessor interface to the make utility;
   - lndir, a tool that creates a shadow directory of symbolic links to
     another directory tree;
