## xutils-dev 7.7+3

=== debian/changelog ===
xutils-dev (1:7.7+3) unstable; urgency=medium

  * gccmakedep 1.0.3.
  * util-macros 1.19.0.
  * imake 1.0.7.
    + drop -Werror=format-security FTBFS patch, applied upstream
  * The new upstream releases allow us to go back to default cpp version
    (closes: #742436)
  * Disable ccmakedep because it's actually not fixed with the new imake
    release, and nothing in Debian seems to use it.  Incidentally, this
    closes: #693129.
  * Remove Cyril from Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Wed, 21 May 2014 21:43:34 +0200

xutils-dev (1:7.7+2) unstable; urgency=medium

  [ Julien Cristau ]
  * util-macros 1.18.0.

  [ Wookey ]
  * Add missing AArch64/arm64 default C options (closes: #734944)

 -- Julien Cristau <jcristau@debian.org>  Sun, 12 Jan 2014 19:10:02 +0100
