=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  dpkg-dev (>= 1.16.1),
  debhelper (>= 7),
@@ -11,7 +10,6 @@
  quilt,
  x11proto-core-dev (>= 7.0.17),
  autoconf,
- cpp-4.7,
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/xutils-dev
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/xutils-dev.git
@@ -29,7 +27,6 @@
  even on a system that does not have any X clients or X servers installed.
  .
  The programs in this package include:
-  - ccmakedep, a version of makedepend which "does it right"
   - imake, a C preprocessor interface to the make utility;
   - lndir, a tool that creates a shadow directory of symbolic links to
     another directory tree;
