## xutils-dev 7.7+3ubuntu1

=== debian/changelog ===
xutils-dev (1:7.7+3ubuntu1) vivid; urgency=medium

  * Merge from debian unstable, remaining changes:
    - 99_ppc64el.diff: Add support for ppc64el as little-endian ppc64.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 04 Feb 2015 14:08:47 +0200
