## xutils-dev 7.7+3ubuntu2

=== debian/changelog ===
xutils-dev (1:7.7+3ubuntu2) xenial; urgency=high

  * Cherrypick patch from
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=613674 to resolve
    failure to detect xmlto.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Dec 2015 11:57:29 +0000
