=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,10 @@
 		../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info $(confflags) \
 		--disable-silent-rules \
+		--disable-ccmakedep \
 		$(shell DEB_CFLAGS_MAINT_APPEND=-Wall dpkg-buildflags --export=configure)
 	cd $*-build && \
-		$(MAKE) RAWCPP=/usr/bin/cpp-4.7
+		$(MAKE)
 	# Possible "make check":
 	if echo $(SUBDIRS_CHECK) | grep -qs "\<$*\>"; then \
 		cd $*-build && \
