## xutils-dev 7.7+5

=== debian/changelog ===
xutils-dev (1:7.7+5) unstable; urgency=medium

  [ Andreas Boll ]
  * xorg-cf-files 1.0.6.
    - Adds support for OpenRISC 1000 (or1k) (Closes: #760419).
    - Uses gzip -n to not save the timestamps. (Closes: #789964).
  * Update 04_xutils-dev-debian.diff for new xorg-cf-files.
  * Remove reference to xsfbs in README.source.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Add a lintian override for extra-license-file
    usr/lib/X11/config/bsd.cf.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 26 Jan 2016 15:17:46 +0200

xutils-dev (1:7.7+4) unstable; urgency=medium

  [ Andreas Boll ]
  * [util-macros] Add patch from upstream git to fix macro
    XORG_WITH_XMLTO (Closes: #613674).  Thanks, Peter Pearse, Helmut
    Grohne and Gaetan Nadon!
  * Update Vcs-* fields.

  [ Julien Cristau ]
  * Use dh, drop xsfbs.
  * Let uscan verify tarball signatures.

 -- Julien Cristau <jcristau@debian.org>  Wed, 20 Jan 2016 23:06:52 +0100
