=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: xutils-dev
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  dpkg-dev (>= 1.16.1),
- debhelper (>= 7),
+ debhelper (>= 9),
  autotools-dev,
  pkg-config,
  quilt,
  x11proto-core-dev (>= 7.0.17),
  autoconf,
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/xutils-dev
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/xutils-dev.git
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/xutils-dev.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/app/xutils-dev.git
 
 Package: xutils-dev
 Architecture: any
