## xutils-dev 7.7+5ubuntu1

=== debian/changelog ===
xutils-dev (1:7.7+5ubuntu1) zesty; urgency=low

  * Merge from debian unstable, remaining changes:
    - 99_ppc64el.diff: Add support for ppc64el as little-endian ppc64.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Dec 2016 16:12:12 +0100
