## xutils-dev 7.7+5ubuntu2

=== debian/changelog ===
xutils-dev (1:7.7+5ubuntu2) focal; urgency=medium

  * Add riscv64 support (patch from Debian).

 -- William Grant <wgrant@ubuntu.com>  Fri, 29 Nov 2019 16:50:47 +1100
