## xutils-dev 7.7+5ubuntu3

=== debian/changelog ===
xutils-dev (1:7.7+5ubuntu3) hirsute; urgency=medium

  * d/{p/ar_command.patch,rules}: Modify ar commands to remove -l argument.
    - The "l" option didn't do anything in binutils until 2.36, where it now
      is used to record libdeps and leads to a "libdeps specified more than
      once" error when used incorrectly (in packages using imake).

 -- Logan Rosen <logan@ubuntu.com>  Mon, 01 Feb 2021 22:55:11 -0500
