## xutils-dev 7.7+5+1.riscv64.1

=== debian/changelog ===
xutils-dev (1:7.7+5+1.riscv64.1) unreleased; urgency=medium

  * Non-maintainer upload.
  * riscv64 support, fixes

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 12 Apr 2018 00:20:05 +0200

xutils-dev (1:7.7+5+0.riscv64.1) unreleased; urgency=medium

  * Non-maintainer upload.
  * riscv64 support

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 10 Apr 2018 19:05:22 +0200
