## xutils-dev 7.7+6

=== debian/changelog ===
xutils-dev (1:7.7+6-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.
  * Switch to source/format 3.0 (quilt).

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 06 Jan 2022 12:16:06 -0500

xutils-dev (1:7.7+6) unstable; urgency=medium

  [ Julien Cristau ]
  * Switch all xorg.freedesktop.org URLs in packaging to https.

  [ Timo Aaltonen ]
  * control: Migrate to x11proto-dev.
  * imake: Updated to 1.0.8.
  * makedepend: Updated to 1.0.6.
  * util-macros: Updated to 1.19.3.
  * xorg-cf-files: Updated to 1.0.7. (Closes: #994276)
  * 08_xorg_with_xmlto.diff: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 28 Dec 2021 21:38:07 +0200
