=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xutils-dev
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  dpkg-dev (>= 1.16.1),
@@ -9,7 +9,7 @@
  autotools-dev,
  pkg-config,
  quilt,
- x11proto-core-dev (>= 7.0.17),
+ x11proto-dev,
  autoconf,
 Standards-Version: 3.9.6
 Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/xutils-dev.git
