=== debian/rules ===
--- 
+++ 
@@ -23,13 +23,15 @@
 %:
 	dh $@ --with quilt,autotools-dev --parallel
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_auto_configure: $(foreach dir, $(SUBDIRS), configure-$(dir)-stamp)
 
 configure-%-stamp:
 	dh_auto_configure -D$* -B$*-build -- \
 		--disable-silent-rules \
 		--disable-ccmakedep \
-		--with-create-lib-cmd="ar cq" \
 		--libdir=\$${exec_prefix}/lib \
 		$(shell DEB_CFLAGS_MAINT_APPEND=-Wall dpkg-buildflags --export=configure)
